package _04_break_and_continue;

public class Test {
    public static void main(String[] args) {
        /**
         * break: 终止循环操作
         */
        for (int i = 0; i < 5; i++) {
            System.out.println(i);
            if(i == 3){
                break;
            }
        }
    }
}
